# ConvergenceError

exception `psi4.driver.``ConvergenceError`(eqn_description, iteration)

  Bases: `psi4.driver.p4util.exceptions.PsiException`

  Error called for problems with converging and iterative method.

  Parameters:

  - eqn_description (str) – Type of QC routine that has failed (e.g., SCF)
  - iteration (int) – What iteration we failed on

  `args`
  `with_traceback`()

    Exception.with_traceback(tb) – set self.__traceback__ to tb and return self.